﻿body 
{
    background-color:#FFFFFF;

}

#menu{

    width:920px;  /*---Give our UL a width ---*/

    list-style:none;  /*--- Makes the bullets go away ---*/

    margin:0;  /*--- Take out any default margin on the UL tag ---*/

    padding:5;  /*--- Take out any default padding on the UL tag ---*/

    margin:0 auto;  /*--- Center the menu ---*/

}

#menu li{

    float:left;  /*--- Make the list go horizontal ---*/

    margin:0;

}

#menu li a{

    display:block;  /*--- Make the entire button are clickable rather than the text alone ---*/

    text-indent: -9999px; /*--- Push the text off screen to hide text---*/

    overflow: hidden; /*--- Makes text outside of bounding box hidden ---*/

    height:296px;

}

#menu li#contact a{
	background: url('../images/contacthomelinka.jpg') no-repeat;	
	width:290px;
	padding:5px;
}

#menu li#products a{
	background: url('../images/hirehomelinka.jpg') no-repeat;
	width:290px;
	padding:5px;
}

#menu li#gallery a{
	background: url('../images/galleryhomelinka.jpg') no-repeat;
	width:290px;
	padding:5px;
}



#menu li#contact a:hover{
	background: url('../images/contacthomelink1a.jpg') no-repeat;	
}

#menu li#products a:hover{
	background: url('../images/hirehomelink1a.jpg') no-repeat;
}

#menu li#gallery a:hover{
	background: url('../images/galleryhomelink1a.jpg') no-repeat;
}



#menu li#contact a.current{
	background: url'(../images/contacthomelinka.jpg') no-repeat;
	cursor:default;  
}

#menu li#products a.current{
	background: url('../images/hirehomelinka.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#menu li#gallery a.current{
	background: url('../images/galleryhomelinka.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}



 .clear{
    clear:both;  /*--- Clears the float of the list items to restore normal document flow ---*/
}
 


 


 
